.black {
	background-color: black;
	color: white;
}

a {
    color: white;
}

body {
	font-family: "Inter";
	font-size:x-large
}

#background-video {
	position: fixed;
	right: 0;
	top: 100px;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
}

#title {
	text-align: center;
	box-sizing: border-box;
	height: 100px;
	position: fixed;
	z-index: 1;
	top: 0;
}

#title h1 {
	margin: 0;
	padding: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: "Libre Baskerville";
}

#tagline {
	margin-top: calc(100px + 10vh);
	font-family: "Outfit";
	margin-left: 10vw;
	width: 600px;
}

#tagline h2 {
	padding: 20px;
	margin: 0;
}

#info {

	margin-top: 5vh;
	width: 600px;
	margin-left: 10vw;
	padding: 40px 0px 40px 40px;
}

#info h3 {
	font-family: "Bebas Neue";
	color: gray;
	margin-top: 0;
}

#info h3 + h3 {
	margin-top: 40px;
}

#info ul {
	/* margin-left: 50px; */
	list-style-type: disc;
}

#social-media-icons {
	text-align: center;
	margin-right: 40px;
}

#instagram-widget {
    margin-right: 40px;
    margin-top: 40px;
}

.icon {
	width: 42px;
	height: 42px;
	filter: invert(1);
	padding: 0 15px;
}

.hidden {
    display: none;
}

@media (max-width: 800px) {
	#tagline {
		margin-left: auto;
		margin-right: auto;
	}

	#info {
		margin-left: auto;
		margin-right: auto;
	}
}